Subject: Re: [PATCH 02/14] net/fec: release mem_region requested in probe in error path and remove

From: Uwe Kleine-König<[email-masked]>
Date: Sun, 13 Feb 2011 22:07:09 +0100

Hi David,

On Fri, Feb 11, 2011 at 09:25:32PM -0800, David Miller wrote:
> I can't pull from that tree because it is _NOT_ based upon net-next-2.6
> and therefore brings in all kinds of commits not related to your work.
Sorry, I'm not used to the customs on netdev.  I can rebase, but still I
wonder about the reason you cannot pull for.  The only reason I can
imagine is that you fear unrelated breakage when taking these patches
that are already in Linus' tree.  But if it's that, wouldn't it be great
the realize this breakage already now and not only during the next merge
window?

Best regards
Uwe

-- 
Pengutronix e.K.                           | Uwe Kleine-König            |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |